<div id="cart_in_header">
  <div class="heading">
	  <?php
		$cart_number = $this->cart->countProducts();
		if ($cart_number == 0) {echo $text_items1;}
		else if ($cart_number == 1) {echo $text_items2;}
		else if ($cart_number == 2) {echo $text_items3;}
		else if ($cart_number == 3) {echo $text_items3;}
		else if ($cart_number == 4) {echo $text_items3;}
		else {echo $text_items4;}
		?>
  </div>
</div>